Subject: Class Extensions for PPP over AAL2 to Proposed Standard

From: Karl Fox <[email-masked]>
Date: Tue, 30 Oct 2001 08:16:32 -0500

Thomas and Erik,

The PPPEXT Working Group recommends that Class Extensions for PPP over AAL2 
(draft-ietf-pppext-ppp-over-aal2-class-00.txt) be advanced to Proposed 
Standard.